#
## Property Name: topic
# Type: String
# Description: unique topic for the conversation (should be unique for Title)
# Values: 
# Default Value: 
topic=com-jargon-fox-epiccoloring

#
## Property Name: debug
# Type: boolean
# Description: if true, will print debug output to System.out
# Values: true / false
# Default Value: false
debug=true